$('.datepicker').datepicker({
	format: 'dd/mm/yyyy',
	endDate: '0d',
	autoclose: true,
	language: 'pt-BR'
});

$('.datepicker').mask('00/00/0000');

pegarFiltro(function(filtro,data1,data2){
	$('#data').val(filtro);
	$('#datainicial').val(data1);
	$('#datafinal').val(data2);
	if(filtro == "CUSTOM_DATE")
		$('.datadiv').removeClass("hide");
});
$('#formLigacoes').submit(function(){
	atualizar();
	return true;
});
function atualizar(){
	var valor = $('#data').val();
	if(valor == "CUSTOM_DATE"){
		$('.datadiv').removeClass("hide");
		salvarFiltro(valor,$('#datainicial').val(),$('#datafinal').val());
	}
	else{
		$('.datadiv').addClass("hide");
		salvarFiltro(valor,'','');
	}
}
$('#data, #switch').change(function(){ atualizar(); });